\documentclass[a4paper,11pt,twoside]{pads-thesis}


\renewcommand{\gTitle}{Thesis Title}
\renewcommand{\gAuthor}{Author}
\renewcommand{\gHeader}{Master's/Bachelor's Thesis}
\renewcommand{\gSupervisor}{
    Supervisor}
\renewcommand{\gExaminer}{Prof. One \\ 
	Prof. Two }
\renewcommand{\gInstitution}{i9 Process and Data Science (PADS) Chair, RWTH Aachen University}
\renewcommand{\gRegDate}{YYYY-MM-DD}
\renewcommand{\gSubDate}{YYYY-MM-DD}

\begin{document}
%%% Title page
\pagenumbering{roman}

\gTitlePage
%\pagestyle{plain}
%%% TOC

%\begin{abstract}
\chapter*{Abstract} \addcontentsline{toc}{chapter}{Abstract}
\input{chapters/abstract.tex}
%\end{abstract}

\tableofcontents

%\setcounter{page}{1}
\cleardoublepage
%%% Begin document
\pagestyle{fancy}
\pagenumbering{arabic}

\chapter{Introduction} \label{chap:intro}
\input{chapters/introduction.tex}

\chapter{Related Work} \label{chap:related_work}
\input{chapters/related_work.tex}

\chapter{Preliminaries} \label{chap:prelim}
\input{chapters/prelim.tex}

\chapter{Method} \label{chap:method}
\input{chapters/method.tex}

\chapter{Implementation} \label{chap:impl}
\input{chapters/implementation.tex}

\chapter{Evaluation} \label{chap:eval}
\input{chapters/evaluation.tex}

\chapter{Conclusion} \label{chap:conclusion}
\input{chapters/conclusion.tex}
%%% add ``References'' section to TOC
%\phantomsection

\bibliography{references} \addcontentsline{toc}{chapter}{Bibliography}

\chapter*{Acknowledgments}\addcontentsline{toc}{chapter}{Acknowledgement}
%The acknowledgments and the people to thank go here, don't forget to include your project advice. 
\input{chapters/acknowledgements.tex}

\end{document}